.container {
    width: 500px;
    margin-top: 100px;
    padding: 2em;
    border-radius: 41px;
    background: #b7b4b445;
    box-shadow: 9px 9px 12px #a6a6a6, -9px -9px 12px #ffffff;
}

.panel {
    display: flex;
}

button {
    margin-left: 10px;
}

.list-group {
    margin-top: 1rem;
}

.list-group-item {
    display: flex;
    justify-content: space-between;
}

.remove {
    color: darkred;
    cursor: pointer;
}

h1 {
    margin-bottom: 1rem;
    text-align: center;
}

.form-check-input {
    margin-right: 0.5rem;
}

.done {
    text-decoration: line-through;
}

.cancel {
    margin: auto 1rem auto -1rem;
    cursor: pointer;
}

.list-group-item {
    border: 1px solid lightgrey;
    margin: 5px;
    border-radius: 10px;
}

.list-group-item + .list-group-item {
    border-top-width: 1px;
}

.list-group-item:first-child {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.list-group-item:last-child {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.toggle-shadow {
    box-shadow: 0px 0px 6px 2px violet;
}

.btn-primary, .btn-primary:hover,
.form-check-input:checked {
    background-color: violet;
    border-color: violet
}